.backgroundZindex {
    z-index: -1
    }
.FullScreenGallery div {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    /*transition: opacity 1s ease-in-out 0s*/
    width: 100%
    }
.FullScreenGallery {
    background: #E6E0D5
    }